Categories
Programming

JavaScript, quand il le faut…

Un peu plus (trop?) de JavaScript afin de rendre pyAggr3g470r un petit peu plus dynamique.
Je me demande encore si toute cette souffrance en vaut bien la peine.

Aussi, pyAggr3g470r usite maintenant jQuery 2.1.1. Je ne sais pas exactement ce qu’il y a de mieux, mais je sais que cette version n’est pas compatible avec IE 7/8/9. C’est bien ça.